Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: commoncode

Files: *
Copyright: nexB Inc. and others.
License: Apache-2

Files: debian/*
Copyright: Jelmer Vernooĳ <jelmer@debian.org>
License: Apache-2

License: Apache-2
 On Debian systems the full text of the Apache License version 2
 can be found in the `/usr/share/common-licenses/Apache-2.0' file.
